<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<!--  META      -->
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<!--  NAME      -->
<meta name="robots" content="index,follow,noodp">
<meta name="googlebot" content="index,follow">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!--  SOCIAL-SEO      -->
<meta property="og:title" content="Web-сайт | дипломная работа">
<meta property="og:type" content="website">
<meta property="og:url" content="http://hodipovode.by/diplom/">
<meta property="og:image" content="http://hodipovode.by/diplom/media/img/preview.jpg">
<meta property="og:description" content="Организации сферы услуг и повышение её эффективности">
<!--  FAVICON      -->
<link rel="icon" type="image/ico" href="favicon.ico">
<link rel="icon" type="image/png" href="favicon.png">
<!--  CSS      -->
<link rel="stylesheet" href="css/plugins.css">
<link rel="stylesheet" href="css/global.css">
<!--  JAVASCRIPT IN FOOTER  -->
<!-- <script async="" src="js/metrica.js"></script> -->

	<!-- DESCRIPTION  -->
	<title>__EXAMPLE_NAME_PAGE__</title>
	<meta name="description" content="описание веб-страницы (не менее 150 символов)">
	<meta name="subject" content="тема веб-страницы (не менее 60 символов)">
</head>

<body>
	<header class="header__section display-false"> 
		<nav class="hdr__section--background hdr__fixed hdr__menu--background js__navMenuToggle">
	<div class="hdr__container">
		<div class="hdr__logo">
			<p class="hdr__logo-p">Ходи по воде, лежи на воде и выйди сухим из воды!</p>
		</div>
		<div class="hdr__social">
 
		</div>
		<div class="hdr__phone">
	 
		</div>
	</div>
	<div class="hdr__menu js__navMenu">
		<span class="hdr__menu-line">&nbsp;</span>
		<span class="hdr__menu-line">&nbsp;</span>
		<span class="hdr__menu-line">&nbsp;</span>
	</div>
</nav>
	</header>
	<section class="unknown-page__section">
		<div class="unknown-page__section--background">
			<div class="unknown-page unknown-page__container">
				<div class="unknown-page__left">
					<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="../media/img/404.jpg">
				</div> 
				<div class="unknown-page__right">
					<h1 class="unknown-page__h1 text-center"> <strong>Ошибка 404 - Страница не найдена...</strong></h1>
					<h3> - Что делать???</h3>
					<ul class="unknown-page__ul">
						<li>Пару раз перезагрузить страницу (нажать на символ <span class="unknown-page__symbol">⟳</span> или клавишу клавиатуры <span class="unknown-page__symbol">F5</span>)</li>
						<li>Попробовать найти ошибки в написании URL</li>
						<li>Воспользоваться кнопкой <span class="unknown-page__symbol">←</span> "Вернутся назад"</li>
						<li>Возможно стоит <a class="unknown-page__href" href="/">перейти на главную страницу</a></li>
					</ul>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer__section display-false">
		<address class="ftr__section--background">
	<div class="ftr__container">
		<div class="ftr__row ftr__block">
			<div class="ftr__item">
				<h5 class="ftr__item-title">Lorem ipsum dolor sit.</h5>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="ftr__item">
				<h5 class="ftr__item-title">Lorem ipsum dolor sit.</h5>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
			</div>
			<div class="ftr__item">
				<h5 class="ftr__item-title">Lorem ipsum dolor sit.</h5>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
			</div>
			<div class="ftr__item">
				<h5 class="ftr__item-title">Lorem ipsum dolor sit.</h5>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
				<p class="ftr__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
			</div>
		</div>
		<div class="ftr__row ftr__block-2">
			<p class="ftr__item-text">Copyright Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure, quis eius.</p>
		</div>
	</div>
</address>
	</footer>
	<section class="optional__section DELETE">
	<div class="scrollup__section--background">
		<div class="scrollup__container js__scrollUP">
			<svg role="img" class="glyphs__d-scrollup">
				<use xlink:href="#id-glyphs-d-scrollup"></use>
			</svg>
		</div>
	</div>
</section>
	<section class="plugins__section" class="fz0">
		<!--  SVG      -->
		<svg class="inline-svg__init" aria-hidden="true" version="1.1" xmlns="http://www.w3.org/2000/svg">
<symbol id="id-glyphs-checked" viewBox="0 0 442.533 442.533"> <path d="M434.539 98.499l-38.828-38.828c-5.324-5.328-11.799-7.993-19.41-7.993-7.618 0-14.093 2.665-19.417 7.993L169.59 247.248l-83.939-84.225c-5.33-5.33-11.801-7.992-19.412-7.992-7.616 0-14.087 2.662-19.417 7.992L7.994 201.852C2.664 207.181 0 213.654 0 221.269c0 7.609 2.664 14.088 7.994 19.416l103.351 103.349 38.831 38.828c5.327 5.332 11.8 7.994 19.414 7.994 7.611 0 14.084-2.669 19.414-7.994l38.83-38.828L434.539 137.33c5.325-5.33 7.994-11.802 7.994-19.417.004-7.611-2.669-14.084-7.994-19.414z"/> </symbol>
<symbol id="id-glyphs-d-scrollup" viewBox="0 0 28 42.5"> <path d="M27.6 15.1a1.7 1.7 0 0 1-2.2 0l-9.9-10V41a1.5 1.5 0 0 1-3 0V5.1l-9.9 10a1.8 1.8 0 0 1-2.2 0 1.8 1.8 0 0 1 0-2.2L12.9.4a1.8 1.8 0 0 1 2.2 0l12.5 12.5a1.8 1.8 0 0 1 0 2.2z"/> </symbol>
<symbol id="id-glyphs-error" viewBox="0 0 50 50"> <circle cx="25" cy="25" r="25"/> <path stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M16 34l9-9 9-9M16 16l9 9 9 9"/> </symbol>
<symbol id="id-glyphs-insta" viewBox="0 0 40.64 40.64"> <path d="M19.52 0C14.73 0 14 0 11.93.12A14.75 14.75 0 0 0 7 1.06a9.71 9.71 0 0 0-3.59 2.35A9.71 9.71 0 0 0 1.06 7a14.75 14.75 0 0 0-.94 4.93C0 14.12 0 14.8 0 20.32s0 6.2.12 8.39a14.75 14.75 0 0 0 .94 4.93 9.83 9.83 0 0 0 2.35 3.6A10 10 0 0 0 7 39.59a15.27 15.27 0 0 0 4.93.94c2.19.09 2.87.11 8.39.11s6.2 0 8.39-.11a15.27 15.27 0 0 0 4.93-.94 10.46 10.46 0 0 0 6-6 15.27 15.27 0 0 0 .94-4.93c.09-2.12.11-2.82.11-7.9v-1c0-5.08 0-5.78-.11-7.9A15.27 15.27 0 0 0 39.59 7a10 10 0 0 0-2.35-3.59 9.83 9.83 0 0 0-3.6-2.35 14.75 14.75 0 0 0-4.93-.94C26.64 0 25.91 0 21.12 0zm.8 3.66c5.43 0 6.06 0 8.22.12a11.19 11.19 0 0 1 3.76.71A6.19 6.19 0 0 1 34.65 6a6.29 6.29 0 0 1 1.51 2.35 11.06 11.06 0 0 1 .7 3.76c.09 2.16.12 2.79.12 8.22s0 6.06-.12 8.22a11 11 0 0 1-.7 3.76 6.57 6.57 0 0 1-3.86 3.86 11 11 0 0 1-3.76.7c-2.16.09-2.79.12-8.22.12s-6.06 0-8.22-.12a11.06 11.06 0 0 1-3.76-.7A6.29 6.29 0 0 1 6 34.65a6.19 6.19 0 0 1-1.5-2.35 11.19 11.19 0 0 1-.71-3.76c-.09-2.16-.12-2.79-.12-8.22s0-6.06.12-8.22a11.25 11.25 0 0 1 .71-3.76 6.47 6.47 0 0 1 3.84-3.85 11.25 11.25 0 0 1 3.76-.71c2.16-.09 2.79-.12 8.22-.12z"/> <path d="M20.32 27.09a6.77 6.77 0 1 1 6.77-6.77 6.77 6.77 0 0 1-6.77 6.77zm0-17.2a10.43 10.43 0 1 0 10.43 10.43A10.44 10.44 0 0 0 20.32 9.89zM33.62 9.47A2.45 2.45 0 1 1 31.17 7a2.45 2.45 0 0 1 2.45 2.47z"/> </symbol>
<symbol id="id-glyphs-star" viewBox="0 0 53.867 53.867"> <path d="M26.934 1.318l8.322 16.864 18.611 2.705L40.4 34.013l3.179 18.536-16.645-8.751-16.646 8.751 3.179-18.536L0 20.887l18.611-2.705z"/> </symbol>
<symbol id="id-glyphs-success" viewBox="0 0 50 50"> <circle cx="25" cy="25" r="25"/> <path stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" d="M38 15L22 33l-10-8"/> </symbol>
<symbol id="id-glyphs-telegram" viewBox="0 0 275.51 61.54"> <path d="M45.17 51.07a5.87 5.87 0 0 1-2.44-.52 2.11 2.11 0 0 1-.41-.24L22.48 35.13l-7-3.38-12.09-4.07a.05.05 0 0 0-.05-.06C3.05 27.51.37 26.52 0 24c-.23-2.21 1.63-3.67 3.37-4.25L51.92.68C52.73.33 55.23-.6 57.1.57a3.44 3.44 0 0 1 1.45 3v.35l-8.67 43.66a3.58 3.58 0 0 0-.11.35A5.4 5.4 0 0 1 47 50.72a4 4 0 0 1-1.83.35zm-.76-4a1.53 1.53 0 0 0 1.11.12 1.38 1.38 0 0 0 .64-.64l8.49-42.72a4.65 4.65 0 0 0-1.22.34h-.06L4.73 23.26a.06.06 0 0 0-.06.06 1.42 1.42 0 0 0-.69.35 5.11 5.11 0 0 0 .64.4l12.21 4.08a1.42 1.42 0 0 0 .24.11l7.27 3.49a1 1 0 0 1 .29.24z"/> <path d="M31.15 39.37l-7.92 7.16c0 .23-1.28.23-1.28 0l1.52-13.21.06-.23s22.16-19.9 23.09-20.77.59-1 .59-1c0-1.05-1.63 0-1.63 0L16.19 30s3.73 12.1 4.43 14.43 1.16 2.27 1.33 2.27z"/> <path d="M22.59 48.63a4.45 4.45 0 0 1-.93-.12c-1.66-.18-2.32-1.92-2.85-3.51-.7-2.33-4.24-14-4.42-14.43a1.85 1.85 0 0 1 .82-2.15L44.53 9.7h.06A3.33 3.33 0 0 1 48 9.29a2 2 0 0 1 1 1.58c.06.11.06.23.11.34a3.07 3.07 0 0 1-1.28 2.51c-.81.81-19.31 17.39-22.63 20.36l-1 9 5.59-5.12a1.9 1.9 0 0 1 2.67.12 2 2 0 0 1-.11 2.73l-7.74 7a2.61 2.61 0 0 1-2.02.82zm-4.13-17.81c.59 1.81 1.57 5.12 2.45 8l.64-5.64c.06-.18.06-.29.11-.47l.06-.23a2.28 2.28 0 0 1 .53-.76c3.43-3.08 8.2-7.38 12.56-11.28z"/> <path d="M31.15 41.24a1.8 1.8 0 0 1-1.15-.41l-7.68-6a1.89 1.89 0 1 1 2.33-3l7.68 6a1.92 1.92 0 0 1 .35 2.68 2 2 0 0 1-1.53.73zM100.38 17.5H88.05v33.4h-3.03V17.5H72.69v-2.62h27.69v2.62zM113.47 51.42a12.19 12.19 0 0 1-4.88-1 11.46 11.46 0 0 1-3.78-2.74 13.92 13.92 0 0 1-2.51-4.13 15.57 15.57 0 0 1-.87-5.29v-1.04a15.41 15.41 0 0 1 .93-5.58 13.62 13.62 0 0 1 2.5-4.31 11.26 11.26 0 0 1 3.67-2.73 10.4 10.4 0 0 1 4.36-1 11.32 11.32 0 0 1 4.54.93 9.09 9.09 0 0 1 3.32 2.56 10.66 10.66 0 0 1 2 3.9 16.36 16.36 0 0 1 .7 4.88v1.81H104.4v.58a14 14 0 0 0 .64 4.19 10.11 10.11 0 0 0 1.96 3.32 9 9 0 0 0 2.85 2.33 8.87 8.87 0 0 0 3.78.82 9.52 9.52 0 0 0 4.19-.88 9.64 9.64 0 0 0 3.18-2.79l1.86 1.4a11.3 11.3 0 0 1-1.51 1.86 10.58 10.58 0 0 1-2 1.51 12.44 12.44 0 0 1-2.62 1 11.65 11.65 0 0 1-3.26.4zm-.58-25.25a7.64 7.64 0 0 0-3.08.64 7.73 7.73 0 0 0-2.56 1.8 9.07 9.07 0 0 0-1.8 2.91 12.14 12.14 0 0 0-.94 3.67h16v-.3a10 10 0 0 0-.52-3.25 8 8 0 0 0-1.45-2.8 7.67 7.67 0 0 0-2.33-2 7.47 7.47 0 0 0-3.32-.67zM132.56 50.9h-2.97v-38h2.97v38zM151 51.42a12 12 0 0 1-4.83-1 10.52 10.52 0 0 1-3.78-2.74 11.94 11.94 0 0 1-2.5-4.13 15.57 15.57 0 0 1-.87-5.29v-1.04a16.84 16.84 0 0 1 .87-5.58 12.53 12.53 0 0 1 2.56-4.31 11.69 11.69 0 0 1 3.61-2.73 10.36 10.36 0 0 1 4.36-1 10.9 10.9 0 0 1 4.54.93 9 9 0 0 1 3.31 2.56 9.84 9.84 0 0 1 2 3.9 16.36 16.36 0 0 1 .7 4.88v1.81h-19.04v.58a14 14 0 0 0 .64 4.19 10.11 10.11 0 0 0 1.92 3.31 8.66 8.66 0 0 0 2.9 2.33 8.48 8.48 0 0 0 3.73.82 9.52 9.52 0 0 0 4.19-.88 9.25 9.25 0 0 0 3.31-2.79l1.87 1.4a15.26 15.26 0 0 1-1.58 1.86 10.82 10.82 0 0 1-2 1.51 10.5 10.5 0 0 1-2.62 1 11.65 11.65 0 0 1-3.29.41zm-.58-25.25a7.74 7.74 0 0 0-5.64 2.44 10.5 10.5 0 0 0-1.78 2.91 14.62 14.62 0 0 0-.93 3.67h16.03v-.3a11.91 11.91 0 0 0-.58-3.25 7.54 7.54 0 0 0-3.78-4.77 7.29 7.29 0 0 0-3.32-.7zM165.61 37.28a21.3 21.3 0 0 1 .69-5.64 13.56 13.56 0 0 1 2-4.31 9.78 9.78 0 0 1 3.26-2.73 9.62 9.62 0 0 1 4.36-1 10.17 10.17 0 0 1 4.95 1.16 10.37 10.37 0 0 1 3.37 3.2l.12-3.84h2.79v26.3a12.86 12.86 0 0 1-.76 4.65 9.4 9.4 0 0 1-5.52 5.71 12.36 12.36 0 0 1-4.48.75 13.39 13.39 0 0 1-2.56-.23 17.16 17.16 0 0 1-2.5-.87A12.17 12.17 0 0 1 169 59a7.54 7.54 0 0 1-1.92-2l1.69-1.8a10.7 10.7 0 0 0 3.43 3 9.27 9.27 0 0 0 4 .93 8.7 8.7 0 0 0 3.38-.64 6.66 6.66 0 0 0 2.5-1.63 8.05 8.05 0 0 0 1.51-2.68 9.89 9.89 0 0 0 .58-3.6v-3.12a9.76 9.76 0 0 1-3.43 2.91 10.45 10.45 0 0 1-4.89 1.05 8.86 8.86 0 0 1-4.3-1.05 9.31 9.31 0 0 1-3.26-2.79 13.32 13.32 0 0 1-2-4.25 21.1 21.1 0 0 1-.69-5.53zm3 .52a17.33 17.33 0 0 0 .47 4.37 10.42 10.42 0 0 0 1.39 3.49 7.27 7.27 0 0 0 2.47 2.34 6.75 6.75 0 0 0 3.49.81 10.28 10.28 0 0 0 2.79-.35 6.63 6.63 0 0 0 2.15-1.05 6.52 6.52 0 0 0 1.63-1.52 11 11 0 0 0 1.22-2V31.46a9.65 9.65 0 0 0-1.1-2 10.89 10.89 0 0 0-1.57-1.68 8.29 8.29 0 0 0-2.16-1.17 9 9 0 0 0-2.9-.4A7.3 7.3 0 0 0 173 27a7.07 7.07 0 0 0-2.5 2.39 10.33 10.33 0 0 0-1.39 3.49 17.2 17.2 0 0 0-.47 4.36zM207.26 26.63a11 11 0 0 0-2-.17 8 8 0 0 0-2.74.46 7 7 0 0 0-2.15 1.23 12.17 12.17 0 0 0-1.57 1.92 14.81 14.81 0 0 0-1 2.44v18.38h-2.91V24.13h2.85l.06 4.25a9.5 9.5 0 0 1 3-3.49 8.16 8.16 0 0 1 4.59-1.28 8.34 8.34 0 0 1 1.11.11 5.9 5.9 0 0 1 .87.24zM227.86 50.89a6.79 6.79 0 0 1-.35-1.68c-.12-.7-.17-1.34-.23-2a8.26 8.26 0 0 1-1.57 1.63 10.44 10.44 0 0 1-2 1.34 15.75 15.75 0 0 1-2.5.93 12.33 12.33 0 0 1-3 .35 11.33 11.33 0 0 1-3.55-.58 8.54 8.54 0 0 1-2.73-1.63 8.26 8.26 0 0 1-1.75-2.39 7.5 7.5 0 0 1-.58-3 7.18 7.18 0 0 1 3.26-6.17A10.55 10.55 0 0 1 216.7 36a19.38 19.38 0 0 1 5.06-.58h5.53v-3.14a5.64 5.64 0 0 0-1.81-4.48 7.11 7.11 0 0 0-5.12-1.69 8.69 8.69 0 0 0-2.85.46 6.2 6.2 0 0 0-2.32 1.17 5.61 5.61 0 0 0-1.46 1.69 4.26 4.26 0 0 0-.52 2.09h-3a6 6 0 0 1 .76-3 7.61 7.61 0 0 1 2.09-2.5 11.75 11.75 0 0 1 3.2-1.74 12.08 12.08 0 0 1 4.19-.7 14.07 14.07 0 0 1 4 .58 8.22 8.22 0 0 1 3.08 1.63 6.89 6.89 0 0 1 2 2.73 9.45 9.45 0 0 1 .7 3.78v13c0 .46.06.93.06 1.45l.17 1.4a8.79 8.79 0 0 0 .29 1.34 3.16 3.16 0 0 0 .35 1.1v.29zm-9.31-2.09a11.1 11.1 0 0 0 3-.41 11.25 11.25 0 0 0 2.5-1.16 8.88 8.88 0 0 0 1.92-1.63 8.17 8.17 0 0 0 1.34-2.09v-5.88h-5.06a17.33 17.33 0 0 0-4.08.41 8.4 8.4 0 0 0-3 1.16 5.8 5.8 0 0 0-1.92 1.86 5.13 5.13 0 0 0-.64 2.5 4.67 4.67 0 0 0 1.63 3.67 5.57 5.57 0 0 0 1.86 1.16 8.13 8.13 0 0 0 2.45.41zM240.78 24.13l.11 4.36a11.05 11.05 0 0 1 1.57-2 7.46 7.46 0 0 1 2-1.57 10.09 10.09 0 0 1 2.33-1 10.46 10.46 0 0 1 2.79-.35 9.81 9.81 0 0 1 5.06 1.28 6.73 6.73 0 0 1 3 3.95 11.31 11.31 0 0 1 1.57-2.09 9.32 9.32 0 0 1 2-1.63 11.44 11.44 0 0 1 2.55-1.08 11.76 11.76 0 0 1 6.69.18 6.36 6.36 0 0 1 2.73 1.74 8.46 8.46 0 0 1 1.75 3.08 13.93 13.93 0 0 1 .58 4.42v17.47h-3V33.44a10.48 10.48 0 0 0-.46-3.55 5.26 5.26 0 0 0-1.34-2.21 4.74 4.74 0 0 0-2-1.16 12.13 12.13 0 0 0-2.67-.29 8.1 8.1 0 0 0-3.26.64 7.9 7.9 0 0 0-2.39 1.68 6.41 6.41 0 0 0-1.51 2.21 6.66 6.66 0 0 0-.64 2.45v17.68h-3V33.21a9.09 9.09 0 0 0-.47-3.32 4.69 4.69 0 0 0-1.34-2.15 4.55 4.55 0 0 0-2-1.17 9.78 9.78 0 0 0-2.68-.34 7.91 7.91 0 0 0-3 .52 7.06 7.06 0 0 0-2.21 1.4 8.85 8.85 0 0 0-1.57 2 11.82 11.82 0 0 0-1 2.39v18.35h-3V24.13z"/> </symbol>
<symbol id="id-glyphs-telme" viewBox="0 0 27.82 43.82"> <path d="M7.13.14L9.4 13a2.64 2.64 0 0 1-2.19.12c-1.26-.45-2.65.11-1.49 2.36s4.86 9.36 4.86 9.36c.62 1.2 3.8 8.1 4.86 8.39.51.15 1.44.25 1.36-.82a2.35 2.35 0 0 1 .91-2.32l8.16 10.44c-1.34 1.76-4.61 4-7.56 3.1-1-.29-11.06-8.33-15-16.87C.41 20.34-.42 11.8.18 4.73.43 1.88 4.67.48 7.13.14zM8.06 0l2.25 12.86a13.88 13.88 0 0 0 1.76-.65c.24-.18.16-.62.14-.76S10.54 2.23 10.27.7c0-.25-.15-.6-.46-.66S8.06 0 8.06 0zm10.46 29.58l8 10.29a13.27 13.27 0 0 0 1.24-1.39c.15-.29-.12-.62-.22-.74s-5.79-7.36-6.74-8.58c-.17-.2-.41-.47-.7-.37s-1.58.79-1.58.79z"/> </symbol>
<symbol id="id-glyphs-viber" viewBox="0 0 223.77 104.82"> <path d="M114.59 87.94c-15.53.18-32.46-.17-49.45-1.22-1.75-.17-2.79.7-3.84 1.75-4.36 4.89-8.73 9.77-13.27 14.66-.69.7-1.39 2.09-2.61 1.57s-.7-1.92-.7-3c0-4-.18-8.2 0-12.21.17-3.15-.53-4.72-4.19-4.72a85.89 85.89 0 0 1-13.27-1.57C12.25 79.68 2.13 71.48.73 54.37 0 46.87-.49 39.54.73 32 3.18 16.67 12.08 7.94 27.44 5.33 49.78 1.66 72.3.44 94.87.09c23.56-.35 47.13.35 70.75 1.57A222.49 222.49 0 0 1 199.48 6c13.44 2.8 22.52 13.1 23.74 27.06a101.14 101.14 0 0 1-.35 24.09c-1.57 10.64-7.5 18.15-17.28 22.51-8.55 3.73-17.63 4.95-26.7 5.65-21.18 1.57-41.95 2.79-64.3 2.61z"/> <path d="M56.94 65c3.14 0 6.8-3 7.85-5.93 1-2.8-1.05-4-2.79-5.41-1.22-1-2.62-1.92-3.84-2.8-2.62-1.92-5.06-1.92-7 1-1 1.75-2.62 1.75-4.19 1-4.42-2.1-7.92-5.06-10-9.6-.87-1.92-.87-3.84 1.22-5.24 1-.7 2.27-1.57 2.1-3.32-.18-2.09-5.24-9.25-7.33-9.94a3.4 3.4 0 0 0-2.62 0c-4.72 1.57-6.81 5.58-4.89 10.12 5.59 14 15.71 23.56 29.38 29.5.87.35 1.75.35 2.1.52zM46.81 24c-.7.18-2.27-.52-2.27 1.05 0 1.05 1.23.87 2.1 1.05 10 1.57 14.66 6.28 15.88 16.4.18.88-.17 2.27 1 2.45 1.4 0 1.05-1.4 1.05-2.27.17-9.6-8.21-18.33-17.81-18.68zm72.44 20.6V29.76c0-3 1-5.41 4.36-5.41s4.08 2.27 4.08 5.24v1.92c0 4.54 0 4.54 4.18 3.31A11.68 11.68 0 0 1 146 40.58c3.32 6.29 3.67 12.57 0 18.86s-10.64 8.2-16.93 4.36c-1.05-.7-1.39-1-2.27.17-1.28 1.75-3.2 1.92-5.12 1s-2.44-2.62-2.44-4.71V44.6zm20.83 5.4c0-4.71-2.62-8.2-6.11-8.38-3.67-.17-6.46 3.14-6.46 7.86 0 4.53 2.62 8.2 6.11 8.37 3.67.36 6.46-3.13 6.46-7.85zm-52.25.17c2.79-7.33 5.06-13.44 7.33-19.72a23.9 23.9 0 0 1 1.22-3.14c1.05-2.44 2.8-3.84 5.59-2.79 3 1 3.32 3.31 2.44 6.11-2.79 7.37-5.76 14.67-8.55 22.17-1.22 3.14-2.44 6.29-3.67 9.25a4.68 4.68 0 0 1-4 3.32c-2.44 0-3.67-1.4-4.36-3.49-4-10.3-8.21-20.77-12.22-31.07-1-2.79-.53-5.24 2.62-6.28s4.53.87 5.58 3.49c2.45 7 5.06 14 8 22.16zm80 2.45h-7.5c-1.92 0-2.1.87-1.23 2.27 1.57 3 6.11 4.19 10 2.79a40.75 40.75 0 0 0 4-1.92c1.92-1.05 3.66-.87 4.88 1 1.4 2.09.53 3.84-1.22 5.06-5.58 3.84-11.69 5.06-18 2.44C152.65 61.7 150 56.47 150 50c-.18-8.38 5.58-15 13.09-15.88A14.73 14.73 0 0 1 179 46.52c.87 4.36-.35 5.93-4.89 6.11zM164.17 47a9.49 9.49 0 0 0 2.26 0c1.4-.17 3.5.88 3.84-.7.53-2.09-1.22-3.66-3-4.53a5.55 5.55 0 0 0-6.81.87c-1.05 1-2.27 2.27-1.75 3.84.53 1.4 2.1.52 3.32.7.7 0 1.4-.18 2.1-.18z"/> <path d="M56.94 65a16.51 16.51 0 0 1-2.1-.52C41 58.56 31.05 49 25.46 35c-1.92-4.71 0-8.55 4.89-10.12a3.4 3.4 0 0 1 2.62 0c2.09.69 7.15 7.85 7.33 9.94.17 1.58-1 2.45-2.1 3.32-2.09 1.4-2.09 3.14-1.22 5.24A18.35 18.35 0 0 0 47 53c1.57.7 3.14.7 4.19-1 1.92-3 4.36-2.79 7-1A31.74 31.74 0 0 1 62 53.68c1.74 1.39 3.84 2.44 2.79 5.41S60.08 65 56.94 65zm124.85-15.51V39a4.24 4.24 0 0 1 2.45-4.19c1.92-.87 3.84-.69 5.06.88 1 1.57 1.57.87 2.44 0a6 6 0 0 1 4.54-1.4 3.9 3.9 0 0 1 3.49 3.32c.35 1.92-.35 3.49-1.92 3.84-7.15 1.74-8.2 6.63-7.5 12.91a28.13 28.13 0 0 1-.18 6.64c-.35 2.61-1.92 4.19-4.54 4-2.44-.17-3.66-1.92-3.84-4.36V49.49zm-74.41 1.39v-10c0-2.79 1.22-4.53 4.19-4.53 2.79 0 4 1.74 4 4.36v20.12c0 2.79-1.39 4.54-4.19 4.54-2.79-.17-4-1.92-4-4.71zM46.81 24c9.6.35 18 9.08 17.81 18.68 0 .87.35 2.27-1.05 2.27s-1-1.4-1-2.45c-1.27-10.12-5.98-14.83-15.93-16.4-.87-.18-2.1 0-2.1-1.05.18-1.57 1.57-.87 2.27-1.05zm69.47 5.06c-.35 2.62-1.57 4.37-4.36 4.54a4.44 4.44 0 0 1-4.71-4.54 4.69 4.69 0 0 1 4.71-4.71c2.44.35 4.01 1.92 4.36 4.71z"/> <path d="M59.73 40.93c-.18.7.35 1.92-.87 2.1-1.57.17-1.23-1.22-1.4-2.1-1.05-6.11-3.14-8.37-9.43-9.77-.87-.18-2.26 0-2.09-1.4s1.57-.87 2.44-.7c6.29.7 11.35 5.94 11.35 11.87z"/> <path d="M55 39.89c0 .69 0 1.57-1.05 1.74-.7 0-1-.52-1.22-1.22-.18-2.62-1.57-4-4.19-4.36-.7-.18-1.57-.35-1.22-1.4.17-.7.87-.7 1.57-.7 3-.17 6.11 3 6.11 5.94z"/> </symbol>
<symbol id="id-glyphs-whatsapp" viewBox="0 0 327.21 64.76"> <path d="M31.65 56.2A25.81 25.81 0 0 1 17.51 52l-9.83 3.1 3.2-9.54A25.35 25.35 0 0 1 6 30.55 25.66 25.66 0 1 1 31.65 56.2zm0-56.2A30.57 30.57 0 0 0 5.47 46.31L0 62.66l16.87-5.41A30.55 30.55 0 0 0 31.65 61a30.52 30.52 0 1 0 0-61z"/> <path d="M24.49 17.86c-.52-1.16-.87-1.22-1.62-1.22a4.39 4.39 0 0 0-.88-.06 3.71 3.71 0 0 0-2.62.93 8.17 8.17 0 0 0-2.61 6.23c0 3.72 2.67 7.27 3 7.74s5.24 8.2 12.8 11.28c5.88 2.45 7.62 2.27 9 2 1.92-.46 4.42-1.92 5-3.66a6.37 6.37 0 0 0 .47-3.55c-.18-.29-.7-.47-1.46-.88s-4.42-2.21-5.12-2.44a1.47 1.47 0 0 0-1.86.58 30.8 30.8 0 0 1-2 2.68 1.71 1.71 0 0 1-1.8.29A19.58 19.58 0 0 1 28.8 34a22.75 22.75 0 0 1-4.13-5.18c-.47-.76-.06-1.22.29-1.63s.76-.82 1.11-1.22a3.91 3.91 0 0 0 .81-1.17 1.43 1.43 0 0 0-.06-1.39c-.23-.41-1.69-4.08-2.33-5.59zM112.29 43.17h-.12l-6.51-26.36h-7.91l-6.64 26.07H91l-6-26.07h-8.43L86.69 55.1h8.5l6.4-26.1h.11l6.46 26.07h8.38l10.3-38.29h-8.27zm40.2-13.38a7.36 7.36 0 0 0-3.08-2.33 12.56 12.56 0 0 0-5-.81 9.78 9.78 0 0 0-4.42 1.1 8.11 8.11 0 0 0-3.67 3.49h-.17V16.81h-7.63V55.1h7.63V40.55c0-2.79.46-4.83 1.39-6s2.46-1.91 4.46-1.91c1.81 0 3.09.52 3.78 1.69a9.11 9.11 0 0 1 1.11 5.12V55.1h7.62V38.05a23.58 23.58 0 0 0-.46-4.71 8.67 8.67 0 0 0-1.58-3.55zm31.31 19.14V34.5a6.71 6.71 0 0 0-1.11-4.07 7.28 7.28 0 0 0-2.91-2.33 11.61 11.61 0 0 0-3.9-1.16 26.28 26.28 0 0 0-4.24-.29 19.94 19.94 0 0 0-4.54.46 12 12 0 0 0-4.1 1.52 8.11 8.11 0 0 0-3 2.85 8 8 0 0 0-1.34 4.42h7.57a4.3 4.3 0 0 1 1.51-3.2 5.83 5.83 0 0 1 3.55-1c.7 0 1.28.06 1.92.12a3.84 3.84 0 0 1 1.51.58 2.93 2.93 0 0 1 1.11 1.1 4.45 4.45 0 0 1 .4 2 2.19 2.19 0 0 1-.7 1.75 5.28 5.28 0 0 1-2 1c-.87.17-1.86.34-3 .46s-2.27.23-3.37.41a22.36 22.36 0 0 0-3.38.75 9.8 9.8 0 0 0-3 1.34 8 8 0 0 0-2.16 2.45 8.59 8.59 0 0 0-.81 3.89 8.71 8.71 0 0 0 .7 3.67 7.55 7.55 0 0 0 2 2.62 8.93 8.93 0 0 0 3 1.45 12.77 12.77 0 0 0 3.72.53 18.93 18.93 0 0 0 5.07-.76 10.36 10.36 0 0 0 4.24-2.62c.06.41.12.87.18 1.34s.23.87.35 1.34h7.74a7.34 7.34 0 0 1-.76-2.62 34.14 34.14 0 0 1-.23-3.55zm-7.57-4.6a11.7 11.7 0 0 1-.17 1.75 4.89 4.89 0 0 1-.7 2.09 5 5 0 0 1-1.8 1.81 6.82 6.82 0 0 1-3.49.75 9.17 9.17 0 0 1-1.81-.17 4.83 4.83 0 0 1-1.45-.52 2.67 2.67 0 0 1-1.05-1.11 3.91 3.91 0 0 1-.35-1.74 4 4 0 0 1 .35-1.75 3.1 3.1 0 0 1 1-1.16 4.77 4.77 0 0 1 1.45-.7 14.42 14.42 0 0 1 1.69-.47c.58-.06 1.22-.17 1.8-.23s1.23-.17 1.75-.29a15.13 15.13 0 0 0 1.57-.41 3.93 3.93 0 0 0 1.22-.64v2.79zM198 19.08h-7.56v8.32h-4.6v5.07h4.6v16.34a7 7 0 0 0 .7 3.38 4.69 4.69 0 0 0 1.86 2 8.5 8.5 0 0 0 2.79.93 21.54 21.54 0 0 0 3.38.23c.75 0 1.51 0 2.27-.06a12.58 12.58 0 0 0 2.15-.17v-5.96a3.58 3.58 0 0 1-1.11.18 8.24 8.24 0 0 1-1.22.06 4.14 4.14 0 0 1-2.62-.64 3.82 3.82 0 0 1-.64-2.56V32.47h5.59V27.4H198zm32.24 23.33a6.75 6.75 0 0 0-2-2.21 13 13 0 0 0-2.8-1.45 28.73 28.73 0 0 0-3.25-.87l-3.15-.7c-1-.23-2-.47-2.79-.7a6 6 0 0 1-1.92-1 2.09 2.09 0 0 1-.75-1.68 1.84 1.84 0 0 1 .4-1.34 2.89 2.89 0 0 1 1-.82 5.28 5.28 0 0 1 1.34-.35h1.39a7.48 7.48 0 0 1 3.55.75 3.41 3.41 0 0 1 1.69 3h7.22a9.3 9.3 0 0 0-1.17-4.38 9.7 9.7 0 0 0-2.8-2.73 12.6 12.6 0 0 0-3.78-1.4 21.41 21.41 0 0 0-4.36-.46 26.79 26.79 0 0 0-4.37.4 13.4 13.4 0 0 0-3.89 1.4 7.7 7.7 0 0 0-2.8 2.73 8.08 8.08 0 0 0-1 4.4 5.65 5.65 0 0 0 .76 3.08 6.3 6.3 0 0 0 2 2.1 10.29 10.29 0 0 0 2.79 1.33 31.22 31.22 0 0 0 3.26.88 43.88 43.88 0 0 1 6.34 1.74c1.51.53 2.27 1.4 2.27 2.56a3 3 0 0 1-.47 1.69 3.55 3.55 0 0 1-1.22 1 4.68 4.68 0 0 1-1.57.58 6 6 0 0 1-1.69.23 9.49 9.49 0 0 1-2.21-.29 5.81 5.81 0 0 1-1.8-.81 4.66 4.66 0 0 1-1.34-1.46 4 4 0 0 1-.52-2.09h-7.22a9.06 9.06 0 0 0 1.23 4.59 10.34 10.34 0 0 0 3 3 13 13 0 0 0 4.13 1.63 21 21 0 0 0 4.72.46 20.09 20.09 0 0 0 4.59-.46 11.57 11.57 0 0 0 3.95-1.58 8.81 8.81 0 0 0 2.85-3 8.59 8.59 0 0 0 1.1-4.6 6.12 6.12 0 0 0-.75-3.2zm14.37-25.6l-14.5 38.29h8.49l3-8.55h14.31l2.91 8.55h8.73l-14.34-38.29zm-.82 23.51l5-14.08h.05l4.83 14.08zm50-9.19a11.77 11.77 0 0 0-3.9-3.26 12 12 0 0 0-5.64-1.22 10.72 10.72 0 0 0-4.72 1 9.09 9.09 0 0 0-3.53 3.24V27.4h-7.28v37.36h7.63V51.67h.11a9.17 9.17 0 0 0 3.54 3.08 11.71 11.71 0 0 0 10-.18 11.11 11.11 0 0 0 3.84-3.14 15.22 15.22 0 0 0 2.27-4.54 20.69 20.69 0 0 0 .75-5.35 22.58 22.58 0 0 0-.75-5.64 13.62 13.62 0 0 0-2.33-4.77zm-4.89 13.44a7.35 7.35 0 0 1-1.1 2.85 6.07 6.07 0 0 1-2 1.92 5.68 5.68 0 0 1-3.08.75 6 6 0 0 1-3.15-.75 6.54 6.54 0 0 1-2-1.92 8.5 8.5 0 0 1-1.17-2.85 15.64 15.64 0 0 1 0-6.58 9.21 9.21 0 0 1 1.11-2.85 5.54 5.54 0 0 1 2-2 5.73 5.73 0 0 1 3.14-.81 5.81 5.81 0 0 1 5.12 2.85 8.41 8.41 0 0 1 1.16 2.85 15.29 15.29 0 0 1 .35 3.26 15.36 15.36 0 0 1-.35 3.26zm37.53-8.67a13.62 13.62 0 0 0-2.33-4.77 11.77 11.77 0 0 0-3.9-3.26 12 12 0 0 0-5.64-1.22 10.65 10.65 0 0 0-4.71 1 8.81 8.81 0 0 0-3.49 3.25h-.12v-3.5H299v37.36h7.62V51.67h.11a9.7 9.7 0 0 0 3.55 3.08 11.71 11.71 0 0 0 10.07-.18 11.11 11.11 0 0 0 3.84-3.14 15.22 15.22 0 0 0 2.27-4.54 18.4 18.4 0 0 0 .75-5.35 20.11 20.11 0 0 0-.75-5.64zm-7.22 8.67a8.38 8.38 0 0 1-1 2.85 6.68 6.68 0 0 1-2 1.92 6.95 6.95 0 0 1-6.28 0 6.46 6.46 0 0 1-2-1.92 8.66 8.66 0 0 1-1.11-2.85 15.35 15.35 0 0 1-.34-3.26 14.93 14.93 0 0 1 .29-3.32 8.43 8.43 0 0 1 1.1-2.85 6.12 6.12 0 0 1 2-2 5.73 5.73 0 0 1 3.14-.81 5.81 5.81 0 0 1 3.08.81 5.7 5.7 0 0 1 2 2 7.35 7.35 0 0 1 1.16 2.85 15.36 15.36 0 0 1 0 6.52z"/> </symbol>
</svg>
		<!--  JS      -->
		<script  src="js/plugins.js"></script>
		<script async="" src="js/global.js"></script>
</section>
</body>

</html>